= form_for @family_annual_income do |f|
  - if @family_annual_income.errors.any?
    #error_explanation
      %h2= "#{pluralize(@family_annual_income.errors.count, "error")} prohibited this family_annual_income from being saved:"
      %ul
        - @family_annual_income.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :income_source_id
    = f.number_field :income_source_id
  .field
    = f.label :total_income
    = f.text_field :total_income
  .field
    = f.label :total_expenditure
    = f.text_field :total_expenditure
  .actions
    = f.submit 'Save'
